directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Karasulu <aok...@bellsouth.net>
Subject Re: Do we want to jump to JDK 1.5
Date Tue, 08 Mar 2005 17:42:33 GMT
David Boreham wrote:

>> IMO, a big risk to adoption. Is it really not possible to do the SSL 
>> in 1.4?
>
>
> Yeah, I'd like to learn more about the problem with SSL in 1.4 myself.
>
> Requiring Java 5 seems a little painful right now : I don't have any
> clients that are able to use it.

Very reasonable points. 

Dave could you look and see if we can back port the SSL filter so it 
works on 1.4? 

If we can make it work on 1.4 then it is the most comfortable to stay on 
1.4.  However if I have to choose between having SSL and not ... I'd 
move to 1.5 to have it.

Alex


Mime
View raw message